﻿/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
    #attendance-wrapper .attendance-btn{margin-top:0px;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

@media only screen and (max-width : 767px) {
    #rmt-mainwrapper .rmt-leftpanel img{width:50px;height:50px;}
    #rmt-mainwrapper .rmt-leftpanel .rmt-profile h4{font-size:13px;}
    #rmt-mainwrapper .rmt-leftpanel .rmt-profile p{font-size:11px;padding:5px;}
    #rmt-mainwrapper .rmt-mainpanel{margin-left:70px;}
    #rmt-mainwrapper .rmt-leftpanel{width: 70px;}
    .rmt-mainwrapper:before{width:70px;}
    #rmt-mainwrapper .rmt-leftpanel a{text-align:center;font-size:20px;padding:5px 0px;}
    #rmt-mainwrapper .rmt-leftpanel span{font-size:12px;font-weight:100;display:inherit;}
    #rmt-headerwrapper .rmt-headerleft{width:70px;padding: 10px 6px;}
    #rmt-headerwrapper .rmt-headerleft img{width:60px;}
    #rmt-mainwrapper .rmt-leftpanel .rmt-profile{border-bottom: 1px solid #23303b; }
    #rmt-mainwrapper .rmt-leftpanel i{margin-right:0px;}
    #rmt-headerwrapper .rmt-headerright{margin-left:70px;}
    #rmt-mainwrapper .rmt-contentpanel{padding: 10px;}
    .table-responsive{padding-top:10px;border:0px;}
    .dataTables_length{display:none;}
    .dataTables_info{display:none;}
    .dataTables_filter{text-align:left !important;}
    .dataTables_paginate{text-align:left !important;}
    .dataTables_wrapper .col-sm-7,
    .dataTables_wrapper .col-sm-6{padding:0px;}
    #attendance-wrapper .table-responsive{border: 1px solid #ddd;padding-top:0px;}
    .rmt-dropdownmenu{left:80px;}
    #rmt-mainfooter{margin-left:70px;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    #approval-wrapper ul li h5{display:none;}
    #allFilling-wrapper ul li h5{display:none;}
    .fc-right{display:none;}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 425px) {
    #rmt-headerwrapper .rmt-headerleft{width:55px;padding: 15px 6px;}
    #rmt-headerwrapper .rmt-headerleft img {width: 45px;}
    #rmt-headerwrapper .rmt-headerright{margin-left:55px;}
    #rmt-mainwrapper .rmt-leftpanel{width:55px;}
    #rmt-mainwrapper .rmt-leftpanel .rmt-profile h4{display:none;}
    #rmt-mainwrapper .rmt-leftpanel .rmt-profile p{display:none;}
    #rmt-mainwrapper .rmt-mainpanel{margin-left:55px;}
    #rmt-mainwrapper .rmt-leftpanel span{display:none;}
    .rmt-mainwrapper:before{width:56px;}
    #rmt-login-wrapper .rmt-login{width:300px;}
    .rmt-dropdownmenu{left:65px;}
    .approved-btn,
    .disapproved-btn,
    .pending-btn{padding:4px;}
    #rmt-reset-wrapper .rmt-reset{width:300px;}
    #rmt-mainfooter{margin-left:56px;}
    #allFilling-wrapper .nav>li>a {padding: 10px 20px;}
    #allFilling-wrapper ul li i {font-size: 18px;}
}

@media only screen and (max-width : 357px) {
    #rmt-headerwrapper .rmt-headerright .form-search .form-control{width:150px;}
}
@media only screen and (max-width : 338px) {
    #approval-wrapper .nav>li>a{padding:10px 25px;}
}